Create Identity | Orwel Docs
Docs

Create Identity

Create a new visitor identity

POST https://api.orwel.io/api/v1/identities

Request Body

emailstringbody

Email address

namestringbody

Full name

traitsobjectbody

Custom traits

Request
curl -X POST "https://api.orwel.io/api/v1/identities" \
  -H "Authorization: Bearer orwel_sk_YOUR_KEY" \
  -H "Content-Type: application/json" \
  -d '{"email": "user@example.com", "name": "John Doe"}'
Response
{
  "data": {
    "id": "ff0e8400-e29b-41d4-a716-446655440010",
    "email": "user@example.com",
    "name": "John Doe"
  }
}